/* #hero{
    display: flex;
    align-items: center;
} */
#hero::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  /* background: url('../resources/images/homepage-hero-bg.png'); */
  background-size: cover;
  background-position: center;
}

#connections .dropdown {
  position: static;
}
#connections .dropdown-menu {
  width: 100%;
  transform: translateY(0) !important;
  left: 0 !important;
  top: 120% !important;
  z-index: 1000;
  padding: 2rem;
  border: none;
  box-shadow: 0rem -0.2rem 1rem rgba(121, 121, 121, 0.16);
}

#connections .dropdown-toggle {
  border: none;
  background: transparent !important;
  margin-right: 0.5rem;
  height: 100%;
}
#connections .dropdown-toggle.show {
  border: none;
  background: white !important;
}
#connections .countries-list {
  padding: 0.4rem 0;
}
#connections .dropdown {
  height: 100%;
}
#pills-countries-tab {
  padding: 1.2rem 4.4rem;
  border-radius: 1rem;
}
.countries-list {
  display: flex;
  align-items: center;
  gap: 1rem;
}
input[type="checkbox"] {
  width: 2rem;
  height: 2rem;
  border: 0.1rem solid var(--dark-blue);
  border-radius: 0.05rem;
}
.countries-list .dropdown-toggle {
  background: transparent;
}
.nav-pills .swiper-slide {
  padding: 1.6rem 4.4rem;
  border-radius: 1rem;
}
.nav-pills .swiper-slide-active {
  background: var(--light-blue);
  color: var(--dark-blue);
}
.nav-pills .nav-link {
  padding: unset;
  border-radius: unset;
}
#hero .hero-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  position: relative;
}
#hero h1 {
  margin-bottom: 2rem;
}

#awward {
  /* margin-top: -5rem; */
  position: relative;
  z-index: 2;
}
.awwards img {
  width: 15rem;
}
#awward .awward-details {
  background: url(../resources/images/awward-bg.webp);
  background-size: cover;
  background-position: center;
  justify-content: space-between;
  align-items: center;
  padding: 6rem;
  gap: 2rem;
}
#successStories .header {
  gap: 2rem;
}

#grid-lists .products-img {
  width: 100%;
  max-width: 69rem;
  object-fit: contain;
}
.product-name {
  background: var(--light-blue);
  padding: 1.2rem;
  display: inline-block;
  margin-bottom: 1rem;
}
#support h2 {
  margin-bottom: 0;
}
.nav-pills {
  margin-top: 4rem;
  margin-bottom: 3rem;
}
.nav-pills li {
  margin-bottom: 0;
}
.ma-list .list-item {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
.ma-list img {
  width: 2rem;
  height: 2rem;
}
.ma-list .list-item {
  margin-bottom: 1.2rem;
}

.ma-list .list-item:last-child {
  margin-bottom: 0;
}
#connected h2 {
  margin-bottom: 0;
}
#connections h2 {
  margin-bottom: 0;
}
#solutions {
  background-image: url(../resources/images/home-solutions-bg.webp);
  background-position: center;
  background-size: cover;
}
#solutions .cards-group {
  gap: 1.5rem;
  width: 75%;
}

#solutions .solution-card {
  background: var(--light-grey);
  width: 36.8rem;
  max-width: 100%;
  flex: 0 1 32%;
}
#solutions .solution-card img {
  width: 7.6rem;
  height: 7.6rem;
}
#solutions .solution-card ul {
  margin-top: 2rem;
}
#solutions .solution-card li {
  font-size: 2rem;
  margin-bottom: 2rem;
}
#solutions .solution-card li:last-child {
  margin-bottom: 0;
}
#advantages {
  position: relative;
}
#advantages .advantages-card {
  background: var(--light-grey);
  height: 100%;
  margin: 1rem 0;
}
#advantages::before {
  content: "";
  position: absolute;
  top: 40%;
  left: 0;
  background: url(../resources/images/home-advantages-pseudo.webp);
  background-repeat: no-repeat;
  background-size: contain;
  height: 40%;
  width: 25.6rem;
}
#connections .tab-content {
  background: var(--primary-color);
  margin-top: 3rem;
}

#support {
  background-color: var(--light-grey);
}

#support .ma-card {
  max-width: 36.6rem;
}
.slide-logo {
  width: auto;
  max-width: 100%;
}
.tab-content.ma-card img {
  width: 19%;
}
.tab-content.ma-card #pills-countries img {
  width: 15.66%;
}
#MoreLess {
  background: transparent;
  margin-top: 2rem;
  display: flex;
  align-items: center;
  gap: 1rem;
  border: none;
  justify-content: end;
  width: 100%;
  padding: 0;
}
@media only screen and (max-width: 1400px) {
  .tab-content.ma-card img,
  .tab-content.ma-card #pills-countries img {
    width: 24%;
  }
}
@media only screen and (max-width: 1200px) {
  /* Styles for tablet and smaller devices */

  #solutions .cards-group {
    width: 100%;
  }
  #solutions .solution-card {
    flex: unset;
  }
  .tab-content.ma-card img,
  .tab-content.ma-card #pills-countries img {
    width: 32%;
  }
  .tab-content.ma-card {
    min-height: unset;
  }
  #awward {
    margin-top: 0;
  }
}
@media only screen and (max-width: 768px) {
  #hero {
    min-height: 106vh;
  }

  #hero::after {
    content: unset;
  }
  #advantages::before {
    content: unset;
  }
  .tab-content.ma-card img,
  .tab-content.ma-card #pills-countries img {
    width: 32%;
  }
}
@media only screen and (max-width: 536px) {
  #solutions .solution-card {
    width: 100%;
  }
  .tab-content.ma-card img,
  .tab-content.ma-card #pills-countries img {
    width: 48%;
  }
}
